/* Custom Style Only for Layout Generator */
:root {
    --main-color:#145FA6 ;
  --secondary-color: #909090;
  --third-color:#0B447B;

}
html,body {
  height: 100% !important;
}


.list-inline > .list-inline-item {
	margin-bottom: .5rem !important;
}

.image-list-item img.placeholder-img {
	width: 100px !important;
	height: 100px !important;
}

#menu-header-menu > li > a {
	color: #1A1A1A;
	font-size: 1em;
	font-weight: 300;
	position: relative;
	padding: 10px 10px;
}

#menu-header-menu > li > a:hover {
	color: #1C9EF7;
}

.wp-layout-header .dropdown-menu {
	background: #f8f9fa!important;
	font-size: .90rem;
	padding:0;
	margin:0;	
	border:1px solid rgba(0,0,0,.15);
	border-radius:.375rem;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	animation :d .15s;
	padding: .5rem 0;
}

.wp-layout-header .dropdown-menu > li > a:hover {
	background-color: var(--secondary-color);
    color: #fff;
	background-image: none;
}

.wp-layout-header .dropdown-menu li:hover > a { 
	background-color: var(--secondary-color);
	color: #fff;
	background-image: none;
}

.wp-layout-header .dropdown-submenu {
	position: relative;
}

.wp-layout-header .dropdown-submenu > .dropdown-menu {
  /*top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;*/
  left:auto;
  right:0;
  top: 0;
  margin-right:100%;
  background: #f8f9fa !important;
  padding: 8px 10px;
}

.wp-layout-header .dropdown-submenu > .dropdown-menu li > a {
	color: #000;
	background-image: none;
}

.wp-layout-header .dropdown-submenu > .dropdown-menu li:hover > a {
	color: #000;
}

.wp-layout-header .dropdown:hover > .dropdown-menu {
	display: block;
}

.wp-layout-header .dropdown > .dropdown-toggle:active {
	/*Without this, clicking will make it sticky*/
	pointer-events: none;
}

.wp-layout-header .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}

.wp-layout-header .dropdown-submenu > .dropdown-toggle:active {
	/*Without this, clicking will make it sticky*/
	pointer-events: none;
}
.wp-layout-header .dropdown-menu{
	width: auto !important;
}
.wp-layout-header .dropdown-toggle::after{
	position: unset !important;
}


.search-panel-wp .overlay {
  position: relative;
  margin-top: 49vh;
}

.search-panel-wp .overlay-content {
  position: relative;
  top: 0%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
  left: 40%;
}

.search-panel-wp .overlay .closebtn {
  position: absolute;
  top: -75px;
  left: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.search-panel-wp .overlay .closebtn:hover {
  color: #ccc;
}

.search-panel-wp .overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.search-panel-wp .overlay input[type=text]:hover {
  background: #f1f1f1;
}

.search-panel-wp .overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: var(--secondary-color);
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.search-panel-wp .overlay button:hover {
  background: #bbb;
}
.row{
	margin-right: -15px !important;
}

.navbar{
	padding:.5rem 0.5rem !important;
}
.px-4{
	padding-left: 0.90rem !important;
	padding-right: 0.90rem !important;
}
.mat-progress-spinner{
	margin:auto !important;
}
.featurette-divider{
	margin-top: 4rem !important;
}

.theme[bucode=TBS] a.theme, .theme[bucode=TBS] button.theme{
	background-color: #145FA6 !important;
}
.custom-alert-box {
	margin-top: 2rem !important;
}